@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.ttf') format('truetype');
    font-weight: normal !important;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium.eot');
    src: url('Roboto-Medium.ttf') format('truetype');
    font-weight: normal !important;
    font-style: normal;
}

body{font-family: 'Roboto-Regular';}
[class*="block-"] {
    overflow: hidden;
}
.img-responsive{display: inline}
/*.container-fluid{max-width: 1280px; }*/
a{text-decoration: none; color: #333;}
a:hover{background: none; color: #fcba00;text-decoration: none;}
.btn-success{background-color: rgba(18, 212, 13, 1);!important}
.btn-success:hover, .btn-success:focus, .btn-success:active{background-color: rgba(14, 200, 14, 1);}
.btn-warning{background-color: #FEA202;
    border-color: #F38E0B;}

.text-warning{color: rgba(248, 180, 17, 1);}
.btn-pesquisa{background-color: #f1f1f5;}

.font16{font-size: 140%}
.fontBig{font-size: 200%}
.justificar{text-align: justify;}
/* HEADER */
.btn-primary {
    color: #FFF;
    background-color: #fab901;
    border-color: #fab901;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #efb102;
    border-color: #dea702;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #abb0b7;
    border-color: #82898c;
}
.telefone{font-family: 'Roboto-Medium';}
.bg-menu{background: url("../img/bg_menu.png") repeat-y top #fcba00; border-bottom: #594604 solid 1px; border-top: #594604 solid 1px;}
.menu-superior .nav > li > a:hover, .menu-superior .nav > li > a:focus, .menu-superior .nav > li > a:active {background: none; color: #fcba00}
.menu .nav > li > a:hover,.menu .nav > li > a:focus {background: none; color: #fff;}
.menu ul{margin: 60px 0px 37px 0;}
.menu a{color: #333;}
.logo{margin-top: 41px; margin-bottom: 15px; margin-left: 10px;}
blockquote{padding: 0px 9px;
    margin: 0px 0px 20px -21px;
    font-size: 14px;
    border-left: 2px solid #3C3C3C;}
header p{margin-top: 15px;}
header{padding-bottom: 20px;}
.menu-b{border-bottom: #f1f1f5 solid 10px;}
.menu-completo .redesocial{margin-top: 80px;}
.navbar-form {
    margin-left: -6px;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 252, 245, 0.87);
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-toggle {
    background: rgba(255, 255, 255, 0.91);
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    height: auto;
}

/* MENU DROP */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: rgba(86, 86, 86, 0.51);
}
.dropdown-menu {
    margin: 2px 0px 0px;
    background-clip: padding-box;
    border-radius: 4px;
    padding: 5px 0px;
    font-size: 14px;
    list-style: none outside none;
    float: left;
    min-width: 160px;
    display: none;
    z-index: 1000;
    left: 0px;
    top: 100%;
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-color: rgba(252, 186, 0, 0.88);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: rgba(66, 64, 64, 1);
    background: none;
}

/*SECTION*/



.hospedagem h5{margin-top: 26px;}
.preco{background-color: #f1f1f5; padding: 10px 0 10px 0; margin: 18px -15px 0px;}
.preco p{margin: 25px 25px}
.planos .thumbnail{padding:15px; !important}
.planos .button{margin: -21px 5px 5px 102px; padding: 5px 35px;}
.planos ul > li{list-style: none}
.planos ul{line-height: 29px; margin-top: 10px;}
.planos li{border-bottom: 1px dashed #cccccc; margin-left: -44px; text-align: left; padding-left: 5px;}
.planos p{margin-right: 22px;}
/*.planos{min-width: 270px;}*/
.p2{color: #73387e}
.p3{color: #1c4369}
.p4{color: #32889d}
.estrela{margin: 11px -1px -127px -50px;}
.indicado{max-width: 269%; margin: -15px 0px -15px -13px;}

.desenvolvimento{background-color: #f1f1f5; margin-bottom: 15px; padding-top: 20px; padding-bottom: 20px;}
.desenvolvimento h3{margin: 50px 20px}

.tags p{margin-top: 80px;}
.desen{margin-bottom: 35px; margin-top: 35px;}
.desen a{float: right}

.desen1{margin-bottom: 35px; margin-top: 35px; border-top: 1px solid #eee;
    padding-top: 48px;}
.desen1 ul{list-style: none}

.dominio{border-top: 1px solid #333; padding-top: 50px; line-height: 21px;}
.dominio a{color: rgba(248, 180, 17, 1);}

.dominio1{background-color: #449d44; color: #fff; padding: 20px 5px 0px 9px; line-height: 30px; margin-top: 20px;}
.dominio1 p{margin: -13px 0px 10px;}
.dominio2{background-color: #4f4765; color: #fff; margin-left: 25px; padding: 20px 5px 0px 9px; line-height: 30px; margin-top: 20px;}
.dominio2 p{margin: -13px 0px 10px;}
.dominio3{background-color: #32889d; color: #fff; margin-left: 25px; padding: 20px 5px 0px 9px; line-height: 30px; margin-top: 20px;}
.dominio3 p{margin: -13px 0px 10px;}
.transfira p{margin-top: 10px;}
.btn {padding: 6px 10px;}

.satisfacao{background-color: #f1f1f5; margin-top: 64px; margin-bottom: 40px;}
.satisfacao h3{margin: 87px 66px 0 60px;}
.satis{margin-top: 80px;}
.locais h4{margin-top: 30px;}
.locais p{margin-top: 20px;}


.barra{background-color: #fcba00; padding: 2px 0px; margin-bottom: 5px;}
.barra2{border-left: 2px solid;
    padding-left: 10px;
    margin-left: -26px;}
.foot{background-color: #333;}

footer{padding-top: 20px;}
footer, footer a{color: #fff;}
footer .caixa a:hover, footer .caixa a:focus, footer .caixa a:active{color: #fcba00; background: url('barra.jpg');
    background-size: 5px 32px;
    background-repeat: no-repeat;}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active {
    text-decoration: none;
    background-color: transparent;
    border-radius: 0;
}

.rodape{margin: 33px 0; border-bottom: 1px solid #525252; padding-bottom: 36px;}
.mapa li{list-style: none}
.caixa{background-color: #3c3c3c; margin-left: 7%; border-bottom: 6px solid #525252;padding-top: 10px;}
.caixa a{text-decoration: none;}
.caixa ul > li:last-child{padding-bottom: 10px;}

.mapa .caixa:hover{border-bottom: 6px solid #fcba00; color: #fff;}
.mapa{margin-bottom: 20px;}

.rede{margin: 10px 44px; padding-top: 23px;}
.rede .redesocial{margin: 38px 10px;}
ul.redesocial li{
    list-style: none;
    width: 32px;
    height: 32px;
    background: url("../img/icons_redesociais.jpg") no-repeat;
    float: right;
    text-indent: -8000em;
    overflow: hidden;
    margin-right: 6px;
    border-radius: 2px;
}
ul.redesocial li a{display: block; height: 32px; width: 32px;}
ul.redesocial li.twitter{background-position: 0 -64px;}
ul.redesocial li.twitter:hover{background-position: 0 -192px;}
ul.redesocial li.facebook{background-position: 0 -32px;}
ul.redesocial li.facebook:hover{background-position: 0 -160px;}
ul.redesocial li.skype{background-position: 0 0;}
ul.redesocial li.skype:hover{background-position: 0 -96px;}
ul.redesocial li.google{background-position: 0 -96px;}
ul.redesocial li.google:hover{background-position: 0 -224px;}

.corcinza{color: rgba(119, 117, 117, 1);}
.todosclientes{border-bottom: 4px solid #EFEFEF;}
.todosclientes:hover{border-bottom: 4px solid #fcba00;}

header ul.redesocial li{ background: url("../img/icons_redesociais_topo.png") no-repeat;}
.destaque{background: #FFFCDC;}
.destaque span{color: #FF000D;
    padding-right: 15px;
    font-size: 11px;
    float: right;}

.vantagem{background: #2F302E; color: #fff;}
.vantagem .padding1{padding-top: 64px;}
.corlaranja{color: #fcba00;}
.composer{background: #fcba00; border-radius: 18px 18px 0 0}
.composer p{font-weight: bold; padding-top: 15px;}

.vantagem2{color: #333;}
.vantagem2 .padding1{padding-top: 64px;}

/* CLIENTES */
.clientes{margin-top: 40px;}
.cliente{margin-bottom: 35px;}

/* PRODUTOS */
.texto2 img{margin-left: 10px; margin-right: 10px;}
.texto img{margin-left: 20px; margin-right: 20px;}

.erro404{min-height: 400px !important;}

@media(max-width:769px){
    .satisfacao h3{margin: 0;}
    .vantagem .padding1{padding-top: 20px;}
    .menu ul{margin:0;}
}

.padding{padding: 30px;}



#modal { position:fixed; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.5); z-index:99999; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events:auto;}
#modal>div { 
	position:fixed; 
	bottom: 0; 
	background:#fff;
	padding: 26px 76px;
}
.fechar { 
	text-align: center;
margin-top: 5px;
background: #fff;
font-size: 15px;
color: #3f69a7;
cursor: pointer;
border: 1px solid #3f69a7;
float: right;
margin-right: 30px;
}

#modal p{margin: 0}